.TH "mca_oob_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_oob_1_0_0_t \- OOB Module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <oob.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_oob_base_module_get_addr_fn_t\fP \fBoob_get_addr\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_set_addr_fn_t\fP \fBoob_set_addr\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_ping_fn_t\fP \fBoob_ping\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_send_fn_t\fP \fBoob_send\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_recv_fn_t\fP \fBoob_recv\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_send_nb_fn_t\fP \fBoob_send_nb\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_recv_nb_fn_t\fP \fBoob_recv_nb\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_recv_cancel_fn_t\fP \fBoob_recv_cancel\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_init_fn_t\fP \fBoob_init\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_fini_fn_t\fP \fBoob_fini\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_module_xcast_fn_t\fP \fBoob_xcast\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
OOB Module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
